Search

Language:  

Available article translations:

Parallels Tools can not be installed as a result of the error [5009].

APPLIES TO:
  • Parallels Desktop 3 for Mac Standard Edition
  • Parallels Desktop 2.x for Mac Standard Edition

Symptoms

The following error message appears:

An error (-5009: 0x80004002) has occurred while running the setup. Please make sure you have finished any previous setup and closed other applications. If the error still occurs, please contact your vendor.

Resolution

To install Parallels Tools, you need to have administrator access privileges. Please log in as a user with administrator rights and try to install Parallels Tools one more time.



43a4cfd0d39eefbc844fb7740b79a4b9 98236a11050ecbd6a1bb76f41fd05550 df4909b7dd0609a3c148f007041db6d9 1e5db16426987d561060acdf56d947b4

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No